<?xml version="1.0" encoding="UTF-8"?>
<ehcache xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="http://ehcache.org/ehcache.xsd">

  <!-- 磁盘缓存位置
  <diskStore path="java.io.tmpdir/ehcache"/>-->
  <diskStore path="J:\Montnove\NewO2O\Code\Core\jz-master\jz-wx-api"/>

  <!-- 默认缓存 -->
  <defaultCache
          maxEntriesLocalHeap="2000"
          eternal="false"
          timeToIdleSeconds="0"
          timeToLiveSeconds="0"
          maxEntriesLocalDisk="100000"
          diskExpiryThreadIntervalSeconds="120"
          memoryStoreEvictionPolicy="LRU">
    <persistence strategy="localTempSwap"/>

  </defaultCache>
  <cache name="o2oCache"
         maxElementsInMemory="10000"
         eternal="true"
         timeToIdleSeconds="3600"
         timeToLiveSeconds="0"
         maxEntriesLocalDisk="20000"
         overflowToDisk="false"
         memoryStoreEvictionPolicy="LRU"/>

</ehcache>